locked
camera requirements for translator RRS feed

  • Question

  • I have a brand new Latitude 10 tablet from Dell, with Windows 8 installed.

    When I open the translator and try to use the camera, I get an error message saying my camera is not suitable. Is there something I can do to fix this? 

    Wednesday, September 18, 2013 7:35 PM